Bug 727775 - [abrt] telepathy-idle-0.1.9-1.fc15: Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-idle-0.1.9-1.fc15: Process /usr/libexec/telepathy-idle was k...
Keywords:
Status: CLOSED DUPLICATE of bug 704741
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-idle
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e8d3f61c414ddb2fb12c9dd96c6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 08:11 UTC by Pako
Modified: 2012-03-20 16:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 16:20:48 UTC


Attachments (Terms of Use)
File: backtrace (8.80 KB, text/plain)
2012-02-11 12:40 UTC, Lecroq
no flags Details

Description Pako 2011-08-03 08:11:18 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
component:      telepathy-idle
crash_function: iface_ssl_disconnect_impl_full
executable:     /usr/libexec/telepathy-idle
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-idle-0.1.9-1.fc15
reason:         Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
time:           Wed Aug  3 10:02:04 2011
uid:            500
username:       lappy

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/e0/e50b787fa3554a887b883b7c29a19a861251ef
:[New LWP 2992]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/telepathy-idle'.
:Program terminated with signal 11, Segmentation fault.
:#0  iface_ssl_disconnect_impl_full (iface=<optimized out>, reason=0, error=0xbf95533c) at idle-ssl-server-connection.c:557
:557		if (priv->state == SERVER_CONNECTION_STATE_NOT_CONNECTED) {
:
:Thread 1 (Thread 0xb771c730 (LWP 2992)):
:#0  iface_ssl_disconnect_impl_full (iface=<optimized out>, reason=0, error=0xbf95533c) at idle-ssl-server-connection.c:557
:        conn = 0x930dc20
:        priv = <optimized out>
:        __PRETTY_FUNCTION__ = "iface_ssl_disconnect_impl_full"
:#1  0x08058f2b in ssl_io_err_cleanup_func (user_data=0x930dc20) at idle-ssl-server-connection.c:304
:        iface = <optimized out>
:        error = 0x0
:        __PRETTY_FUNCTION__ = "ssl_io_err_cleanup_func"
:#2  0x425175d1 in g_idle_dispatch (source=0x930d878, callback=0x8058ef0 <ssl_io_err_cleanup_func>, user_data=0x930dc20) at gmain.c:4558
:No locals.
:#3  0x4251b5bf in g_main_dispatch (context=0x9300b90) at gmain.c:2441
:        dispatch = 0x425175b0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x930dc20
:        callback = 0x8058ef0 <ssl_io_err_cleanup_func>
:        cb_funcs = 0x425f265c
:        cb_data = 0x930d8f8
:        current_source_link = {data = 0x930d878, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x930d878
:        current = 0x92f6760
:        i = <optimized out>
:#4  g_main_context_dispatch (context=0x9300b90) at gmain.c:3014
:No locals.
:#5  0x4251bd30 in g_main_context_iterate (context=0x9300b90, block=1112713856, dispatch=1, self=0x92f5018) at gmain.c:3092
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x424525a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#6  0x4251c457 in g_main_loop_run (loop=0x9302088) at gmain.c:3300
:        self = 0x92f5018
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#7  0x42f48d61 in tp_run_connection_manager (prog_name=0x8062fff "telepathy-idle", version=0x8062ff9 "0.1.9", construct_cm=0x804d800 <_construct_cm>, argc=1, argv=0xbf9555b4) at run.c:285
:        connection = 0x92fe150
:        bus_daemon = 0x9302458
:        error = 0x0
:        ret = 1
:        __PRETTY_FUNCTION__ = "tp_run_connection_manager"
:#8  0x0804d72b in main (argc=1, argv=0xbf9555b4) at idle.c:47
:        debug_sender = 0x92f6048
:        result = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x46d9aeb0  0x46dd278c  Yes         /usr/lib/libssl.so.1.0.0d
:0x437d3e40  0x438b9f7c  Yes         /lib/libcrypto.so.1.0.0d
:0x42465a60  0x42466a8c  Yes         /lib/libdl-2.14.so
:0x424c3670  0x424d0aac  Yes         /lib/libz.so.1.2.5
:0x42e738c0  0x42f6dcfc  Yes         /usr/lib/libtelepathy-glib.so.0.56.4
:0x428c1510  0x428d546c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x426adc50  0x4276a40c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x41ce96a0  0x41d18cfc  Yes         /lib/libdbus-1.so.3.5.4
:0x4244d5f0  0x42458d3c  Yes         /lib/libpthread-2.14.so
:0x4263ffe0  0x4267372c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x42689bd0  0x4268ad4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x42616f30  0x4261870c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x4246d880  0x4247139c  Yes         /lib/librt-2.14.so
:0x424ec770  0x4258a3dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x422d2d10  0x423f0b84  Yes         /lib/libc-2.14.so
:0x46c4b540  0x46c7abcc  Yes         /lib/libgssapi_krb5.so.2.2
:0x46cc3220  0x46d41a6c  Yes         /lib/libkrb5.so.3.3
:0x435e1e30  0x435e2b7c  Yes         /lib/libcom_err.so.2.1
:0x46c89bc0  0x46ca463c  Yes         /lib/libk5crypto.so.3.1
:0x4261f5f0  0x4262f64c  Yes         /lib/libresolv-2.14.so
:0x4229b850  0x422b2aff  Yes         /lib/ld-2.14.so
:0x41a67f30  0x41a7ec5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:0x425f9490  0x4260ad9c  Yes         /lib/libselinux.so.1
:0x46c3ad70  0x46c401ac  Yes         /lib/libkrb5support.so.0.1
:0x43a30860  0x43a30fdc  Yes         /lib/libkeyutils-1.2.so
:0x0097da40  0x00984f3c  Yes         /lib/libnss_files-2.14.so
:0x00bd3810  0x00bd472c  Yes         /lib/libnss_mdns4_minimal.so.2
:0x00cfcc00  0x00d00d8c  Yes         /lib/libnss_dns-2.14.so
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x42444400	1111770112
:edx            0x0	0
:ebx            0x806b66c	134657644
:esp            0xbf9552e0	0xbf9552e0
:ebp            0x0	0x0
:esi            0x930dc20	154197024
:edi            0xbf9553b0	-1080732752
:eip            0x8058da7	0x8058da7 <iface_ssl_disconnect_impl_full+71>
:eflags         0x210246	[ PF ZF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function iface_ssl_disconnect_impl_full:
:   0x08058d60 <+0>:	lea    -0x3c(%esp),%esp
:   0x08058d64 <+4>:	mov    %ebx,0x2c(%esp)
:   0x08058d68 <+8>:	mov    %esi,0x30(%esp)
:   0x08058d6c <+12>:	call   0x804da22 <__i686.get_pc_thunk.bx>
:   0x08058d71 <+17>:	add    $0x128fb,%ebx
:   0x08058d77 <+23>:	mov    %eax,%esi
:   0x08058d79 <+25>:	mov    %edi,0x34(%esp)
:   0x08058d7d <+29>:	mov    %ebp,0x38(%esp)
:   0x08058d81 <+33>:	mov    %edx,%ebp
:   0x08058d83 <+35>:	call   0x8058bb0 <idle_ssl_server_connection_get_type>
:   0x08058d88 <+40>:	mov    %eax,0x4(%esp)
:   0x08058d8c <+44>:	mov    %esi,(%esp)
:   0x08058d8f <+47>:	call   0x804c764 <g_type_check_instance_cast@plt>
:   0x08058d94 <+52>:	mov    %eax,%esi
:   0x08058d96 <+54>:	call   0x8058bb0 <idle_ssl_server_connection_get_type>
:   0x08058d9b <+59>:	mov    %eax,0x4(%esp)
:   0x08058d9f <+63>:	mov    %esi,(%esp)
:   0x08058da2 <+66>:	call   0x804cbe4 <g_type_instance_get_private@plt>
:=> 0x08058da7 <+71>:	mov    0x24(%eax),%edx
:   0x08058daa <+74>:	mov    %eax,%edi
:   0x08058dac <+76>:	test   %edx,%edx
:   0x08058dae <+78>:	je     0x8058e78 <iface_ssl_disconnect_impl_full+280>
:   0x08058db4 <+84>:	mov    0x14(%eax),%eax
:   0x08058db7 <+87>:	test   %eax,%eax
:   0x08058db9 <+89>:	jne    0x8058e60 <iface_ssl_disconnect_impl_full+256>
:   0x08058dbf <+95>:	mov    0x8(%edi),%eax
:   0x08058dc2 <+98>:	test   %eax,%eax
:   0x08058dc4 <+100>:	je     0x8058e33 <iface_ssl_disconnect_impl_full+211>
:   0x08058dc6 <+102>:	lea    0x1c(%esp),%edx
:   0x08058dca <+106>:	movl   $0x0,0x1c(%esp)
:   0x08058dd2 <+114>:	mov    %edx,0x8(%esp)
:   0x08058dd6 <+118>:	movl   $0x0,0x4(%esp)
:   0x08058dde <+126>:	mov    %eax,(%esp)
:   0x08058de1 <+129>:	call   0x804d344 <g_io_channel_shutdown@plt>
:   0x08058de6 <+134>:	mov    0x1c(%esp),%eax
:   0x08058dea <+138>:	test   %eax,%eax
:   0x08058dec <+140>:	je     0x8058e21 <iface_ssl_disconnect_impl_full+193>
:   0x08058dee <+142>:	mov    0x8(%eax),%eax
:   0x08058df1 <+145>:	movl   $0x10,(%esp)
:   0x08058df8 <+152>:	mov    %eax,0xc(%esp)
:   0x08058dfc <+156>:	lea    -0x65b8(%ebx),%eax
:   0x08058e02 <+162>:	mov    %eax,0x8(%esp)
:   0x08058e06 <+166>:	lea    -0x6eb0(%ebx),%eax
:   0x08058e0c <+172>:	mov    %eax,0x4(%esp)
:   0x08058e10 <+176>:	call   0x804db00 <idle_debug>
:   0x08058e15 <+181>:	mov    0x1c(%esp),%eax
:   0x08058e19 <+185>:	mov    %eax,(%esp)
:   0x08058e1c <+188>:	call   0x804c614 <g_error_free@plt>
:   0x08058e21 <+193>:	mov    0x8(%edi),%eax
:   0x08058e24 <+196>:	mov    %eax,(%esp)
:   0x08058e27 <+199>:	call   0x804d694 <g_io_channel_unref@plt>
:   0x08058e2c <+204>:	movl   $0x0,0x8(%edi)
:   0x08058e33 <+211>:	mov    %esi,%eax
:   0x08058e35 <+213>:	xor    %edx,%edx
:   0x08058e37 <+215>:	mov    %ebp,(%esp)
:   0x08058e3a <+218>:	call   0x8058cf0 <ssl_conn_change_state>
:   0x08058e3f <+223>:	mov    $0x1,%eax
:   0x08058e44 <+228>:	mov    0x2c(%esp),%ebx
:   0x08058e48 <+232>:	mov    0x30(%esp),%esi
:   0x08058e4c <+236>:	mov    0x34(%esp),%edi
:   0x08058e50 <+240>:	mov    0x38(%esp),%ebp
:   0x08058e54 <+244>:	lea    0x3c(%esp),%esp
:   0x08058e58 <+248>:	ret    
:   0x08058e59 <+249>:	lea    0x0(%esi,%eiz,1),%esi
:   0x08058e60 <+256>:	mov    %eax,(%esp)
:   0x08058e63 <+259>:	call   0x804d654 <g_source_remove@plt>
:   0x08058e68 <+264>:	movl   $0x0,0x14(%edi)
:   0x08058e6f <+271>:	jmp    0x8058dbf <iface_ssl_disconnect_impl_full+95>
:   0x08058e74 <+276>:	lea    0x0(%esi,%eiz,1),%esi
:   0x08058e78 <+280>:	lea    -0x65b8(%ebx),%eax
:   0x08058e7e <+286>:	movl   $0x10,(%esp)
:   0x08058e85 <+293>:	mov    %eax,0x8(%esp)
:   0x08058e89 <+297>:	lea    -0x68aa(%ebx),%eax
:   0x08058e8f <+303>:	mov    %eax,0x4(%esp)
:   0x08058e93 <+307>:	call   0x804db00 <idle_debug>
:   0x08058e98 <+312>:	call   0x804cd84 <tp_error_quark@plt>
:   0x08058e9d <+317>:	mov    %eax,0x4(%esp)
:   0x08058ea1 <+321>:	mov    0x40(%esp),%eax
:   0x08058ea5 <+325>:	lea    -0x68a6(%ebx),%edx
:   0x08058eab <+331>:	mov    %eax,(%esp)
:   0x08058eae <+334>:	mov    %edx,0xc(%esp)
:   0x08058eb2 <+338>:	movl   $0x3,0x8(%esp)
:   0x08058eba <+346>:	call   0x804d524 <g_set_error@plt>
:   0x08058ebf <+351>:	xor    %eax,%eax
:   0x08058ec1 <+353>:	jmp    0x8058e44 <iface_ssl_disconnect_impl_full+228>
:End of assembler dump.

comment:
:Just updated telepathy package. 
:Open -> Connect...... -> Crash

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309733447
:/usr/libexec/telepathy-idle telepathy-idle-0.1.9-1.fc15.i686 (Fedora Project) 1304861473
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309733447
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1302298370
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310578591
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312268600
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1302298374
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302298391
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309733447
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309733447
:/lib/libnss_dns-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309733447
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1302298370
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311408056
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1302298371
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309733447
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310578591
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310578591
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309733447
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302298391
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309733447
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307720528
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312268574
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310578591
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1302298478
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309733447
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302298372

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-VsrmFfB1M0,guid=deb41e4e941495db0ee81ba900000028
:XDG_SESSION_COOKIE=5c4b420e933341ab62b40e7800000012-1312356733.306591-2041596474
:XDG_RUNTIME_DIR=/run/user/lappy
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Ue92Hu/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1292,unix/unix:/tmp/.ICE-unix/1292
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:USERNAME=lappy
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-Ue92Hu/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VsrmFfB1M0,guid=deb41e4e941495db0ee81ba900000028
:XAUTHORITY=/var/run/gdm/auth-for-lappy-HEKpdm/database
:USER=lappy
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/lappy
:GDM_LANG=en_US.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/tmp/keyring-Ue92Hu
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=lappy
:HOME=/home/lappy

maps:
:00161000-00162000 r-xp 00000000 00:00 0          [vdso]
:0097c000-00987000 r-xp 00000000 fd:01 28478      /lib/libnss_files-2.14.so
:00987000-00988000 r--p 0000a000 fd:01 28478      /lib/libnss_files-2.14.so
:00988000-00989000 rw-p 0000b000 fd:01 28478      /lib/libnss_files-2.14.so
:00bd3000-00bd5000 r-xp 00000000 fd:01 19666      /lib/libnss_mdns4_minimal.so.2
:00bd5000-00bd6000 rw-p 00001000 fd:01 19666      /lib/libnss_mdns4_minimal.so.2
:00cfc000-00d02000 r-xp 00000000 fd:01 28476      /lib/libnss_dns-2.14.so
:00d02000-00d03000 r--p 00005000 fd:01 28476      /lib/libnss_dns-2.14.so
:00d03000-00d04000 rw-p 00006000 fd:01 28476      /lib/libnss_dns-2.14.so
:08048000-0806b000 r-xp 00000000 fd:01 146304     /usr/libexec/telepathy-idle
:0806b000-0806e000 rw-p 00023000 fd:01 146304     /usr/libexec/telepathy-idle
:092f5000-09394000 rw-p 00000000 00:00 0          [heap]
:41a66000-41a82000 r-xp 00000000 fd:01 1361       /lib/libgcc_s-4.6.0-20110603.so.1
:41a82000-41a83000 rw-p 0001b000 fd:01 1361       /lib/libgcc_s-4.6.0-20110603.so.1
:41ce4000-41d2b000 r-xp 00000000 fd:01 8508       /lib/libdbus-1.so.3.5.4
:41d2b000-41d2c000 ---p 00047000 fd:01 8508       /lib/libdbus-1.so.3.5.4
:41d2c000-41d2d000 r--p 00047000 fd:01 8508       /lib/libdbus-1.so.3.5.4
:41d2d000-41d2e000 rw-p 00048000 fd:01 8508       /lib/libdbus-1.so.3.5.4
:4229b000-422b8000 r-xp 00000000 fd:01 2113       /lib/ld-2.14.so
:422b8000-422b9000 r--p 0001d000 fd:01 2113       /lib/ld-2.14.so
:422b9000-422ba000 rw-p 0001e000 fd:01 2113       /lib/ld-2.14.so
:422bc000-42441000 r-xp 00000000 fd:01 16662      /lib/libc-2.14.so
:42441000-42443000 r--p 00184000 fd:01 16662      /lib/libc-2.14.so
:42443000-42444000 rw-p 00186000 fd:01 16662      /lib/libc-2.14.so
:42444000-42447000 rw-p 00000000 00:00 0 
:42449000-4245f000 r-xp 00000000 fd:01 18861      /lib/libpthread-2.14.so
:4245f000-42460000 r--p 00015000 fd:01 18861      /lib/libpthread-2.14.so
:42460000-42461000 rw-p 00016000 fd:01 18861      /lib/libpthread-2.14.so
:42461000-42463000 rw-p 00000000 00:00 0 
:42465000-42468000 r-xp 00000000 fd:01 18891      /lib/libdl-2.14.so
:42468000-42469000 r--p 00002000 fd:01 18891      /lib/libdl-2.14.so
:42469000-4246a000 rw-p 00003000 fd:01 18891      /lib/libdl-2.14.so
:4246c000-42473000 r-xp 00000000 fd:01 18865      /lib/librt-2.14.so
:42473000-42474000 r--p 00006000 fd:01 18865      /lib/librt-2.14.so
:42474000-42475000 rw-p 00007000 fd:01 18865      /lib/librt-2.14.so
:424c2000-424d7000 r-xp 00000000 fd:01 26665      /lib/libz.so.1.2.5
:424d7000-424d8000 rw-p 00014000 fd:01 26665      /lib/libz.so.1.2.5
:424da000-425f2000 r-xp 00000000 fd:01 18883      /lib/libglib-2.0.so.0.2800.8
:425f2000-425f3000 rw-p 00118000 fd:01 18883      /lib/libglib-2.0.so.0.2800.8
:425f5000-42612000 r-xp 00000000 fd:01 36293      /lib/libselinux.so.1
:42612000-42613000 r--p 0001c000 fd:01 36293      /lib/libselinux.so.1
:42613000-42614000 rw-p 0001d000 fd:01 36293      /lib/libselinux.so.1
:42616000-4261a000 r-xp 00000000 fd:01 18886      /lib/libgthread-2.0.so.0.2800.8
:4261a000-4261b000 rw-p 00003000 fd:01 18886      /lib/libgthread-2.0.so.0.2800.8
:4261d000-42633000 r-xp 00000000 fd:01 36281      /lib/libresolv-2.14.so
:42633000-42634000 r--p 00016000 fd:01 36281      /lib/libresolv-2.14.so
:42634000-42635000 rw-p 00017000 fd:01 36281      /lib/libresolv-2.14.so
:42635000-42637000 rw-p 00000000 00:00 0 
:42639000-42685000 r-xp 00000000 fd:01 18887      /lib/libgobject-2.0.so.0.2800.8
:42685000-42687000 rw-p 0004b000 fd:01 18887      /lib/libgobject-2.0.so.0.2800.8
:42689000-4268c000 r-xp 00000000 fd:01 18894      /lib/libgmodule-2.0.so.0.2800.8
:4268c000-4268d000 rw-p 00002000 fd:01 18894      /lib/libgmodule-2.0.so.0.2800.8
:4268f000-427b9000 r-xp 00000000 fd:01 36321      /lib/libgio-2.0.so.0.2800.8
:427b9000-427bc000 rw-p 00129000 fd:01 36321      /lib/libgio-2.0.so.0.2800.8
:427bc000-427bd000 rw-p 00000000 00:00 0 
:428ba000-428de000 r-xp 00000000 fd:01 140634     /usr/lib/libdbus-glib-1.so.2.1.0
:428de000-428df000 rw-p 00024000 fd:01 140634     /usr/lib/libdbus-glib-1.so.2.1.0
:42e42000-42fdd000 r-xp 00000000 fd:01 149922     /usr/lib/libtelepathy-glib.so.0.56.4
:42fdd000-42fe4000 rw-p 0019b000 fd:01 149922     /usr/lib/libtelepathy-glib.so.0.56.4
:42fe4000-42fe5000 rw-p 00000000 00:00 0 
:435e1000-435e4000 r-xp 00000000 fd:01 37384      /lib/libcom_err.so.2.1
:435e4000-435e5000 rw-p 00002000 fd:01 37384      /lib/libcom_err.so.2.1
:4379c000-4390d000 r-xp 00000000 fd:01 37387      /lib/libcrypto.so.1.0.0d
:4390d000-43921000 rw-p 00170000 fd:01 37387      /lib/libcrypto.so.1.0.0d
:43921000-43924000 rw-p 00000000 00:00 0 
:43a30000-43a32000 r-xp 00000000 fd:01 37376      /lib/libkeyutils-1.2.so
:43a32000-43a33000 rw-p 00001000 fd:01 37376      /lib/libkeyutils-1.2.so
:46c39000-46c42000 r-xp 00000000 fd:01 3954       /lib/libkrb5support.so.0.1
:46c42000-46c43000 rw-p 00008000 fd:01 3954       /lib/libkrb5support.so.0.1
:46c45000-46c83000 r-xp 00000000 fd:01 4123       /lib/libgssapi_krb5.so.2.2
:46c83000-46c85000 rw-p 0003d000 fd:01 4123       /lib/libgssapi_krb5.so.2.2
:46c87000-46cb0000 r-xp 00000000 fd:01 3976       /lib/libk5crypto.so.3.1
:46cb0000-46cb1000 rw-p 00029000 fd:01 3976       /lib/libk5crypto.so.3.1
:46cb3000-46d86000 r-xp 00000000 fd:01 3992       /lib/libkrb5.so.3.3
:46d86000-46d8c000 rw-p 000d3000 fd:01 3992       /lib/libkrb5.so.3.3
:46d8e000-46de0000 r-xp 00000000 fd:01 138207     /usr/lib/libssl.so.1.0.0d
:46de0000-46de4000 rw-p 00052000 fd:01 138207     /usr/lib/libssl.so.1.0.0d
:b771c000-b7723000 rw-p 00000000 00:00 0 
:b7731000-b7738000 r--s 00000000 fd:01 158281     /usr/lib/gconv/gconv-modules.cache
:b7738000-b7739000 rw-p 00000000 00:00 0 
:bf936000-bf957000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug  3 10:02:04 localhost kernel: [ 1830.561112] telepathy-idle[2992]: segfault at 24 ip 08058da7 sp bf9552e0 error 4 in telepathy-idle[8048000+23000]
:Aug  3 10:02:04 localhost abrt[3019]: saved core dump of pid 2992 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2011-08-03-10:02:04-2992.new/coredump (1310720 bytes)

Comment 1 Simon Schampijer 2011-10-25 10:22:14 UTC
Package: telepathy-idle-0.1.10-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I did resume from suspend when the crash occured.

Comment 2 Lecroq 2012-02-11 12:40:47 UTC
I try to connect to some irc servers but I can't connect due to a network connection problem. Then I get a notification from abrt

backtrace_rating: 4
Package: telepathy-idle-0.1.10-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 3 Lecroq 2012-02-11 12:40:54 UTC
Created attachment 561082 [details]
File: backtrace

Comment 4 abrt-bot 2012-03-20 16:20:48 UTC
Backtrace analysis found this bug to be similar to bug #704741, closing as duplicate.

Bugs which were found to be similar to this bug: bug #538860, bug #553419, bug #587270, bug #595836, bug #630080, bug #664149, bug #676722, bug #704741, bug #757070

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 704741 ***


Note You need to log in before you can comment on or make changes to this bug.